[Talk-it] iblue 747 a+

Michele Zanin miczanin at gmail.com
Thu Apr 9 20:42:48 BST 2009


2009/4/9 Luca Delucchi <lucadeluge at gmail.com>:
> Ho collegato per la prima volta il nuovo iblue su linux e a differenza
> del vecchio... con mtkbabel non va!

Beh dai, allora non sono l'unico ad avere problemi...

ho avuto troppo poco tempo per indagare a fondo, ma ho ottenuto lo
stesso errore (diverso dal tuo pero', almeno credo) su due macchine
diverse, una con ubuntu 8.10 e l'altra con ubuntu 8.04...

qualcosa tipo error -22 (ora non ho sottomano il 747a+ e non ricordo
esattamente) e non viene creato alcun nuovo device tty.

Avevo trovato in rete qualcuno che aveva avuto lo stesso tipo di
errore conun altro apparecchio e la soluzione proposta consisteva nel
modificare i sorgenti del kernel e ricompilarlo... ci ho provato prima
di partire per le ferie, ma senza successo...

a qualcuno e' andata meglio?

ciao ciao,
michele

ps: se la memoria non m'inganna avevo letto su qualche forum che ill
kernel 2.6.29 dovrebbe risolvere esattamente questo tipo di
incompatibilita' (intendo error -22 con dispositivi simili al nostro
747a+)...




More information about the Talk-it mailing list